@import url(https://fonts.googleapis.com/css?family=Oswald:100,200,300,300itallic,400,500,700|Open+Sans+Condensed:300,700|Play:400,700|Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900italic,900);
@import url(https://netdna.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.css);
* {
	margin: 0;
	padding: 0;
}

html, body {
	margin: 0px;
	/*background: #FFFFFF url(images/img01.jpg) repeat-x left top;*/
	background: rgba(12, 64, 118, 0.05);
	text-align: justify;
	font-family: 'Oswald', 'Roboto', 'Play', Arial, Helvetica, sans-serif;
    font-weight: 300;
	color: #231F20;
}

h1, h2, h3 {
}

h1 {
}

h2 {
}

h3 {
}

p, blockquote, ul, ol {
	margin-bottom: 20px;
	line-height: 2em;
}

p {
}

blockquote {
}

ul, ol, li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

a {
	text-decoration: none;
	color: #231F20;
}

a:hover {
	text-decoration: none;
	color: #0C4076;;
}

/* Wrapper */

#wrapper {
	max-width: 980px;
	margin:auto;
}

/* Header */

#header {
	width: 880px;
	height: 4px;
	margin: 0 auto;
}

/* Logo */

#logo {
	float: left;
	width: 270px;
	height: 105px;
	margin: 0px;
}

#logo h1 {
	margin: 0;
	padding: 0;
	font: normal 36px 'Oswald', 'Roboto', 'Play', Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

#logo h1 a {
	color: #FFFFFF;
}

#logo h2 {
	margin: -2px 0 0 0;
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 10px;
	font-weight: bold;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Menu */

#menu {
	width: 940px;
	height: 47px;
	max-width: 100%;
	margin: 0 auto;
	background: rgba(12, 64, 118, 0.2);
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
	margin-left: 20px;
}

#menu li {
	display: inline;
	text-align: center;
}

#menu a {
	display: block;
	float: left;
	height: 32px;
	margin-right: 2px;
	padding: 15px 20px 0px 20px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	color: #0C4076;
}

#menu a:hover, #menu .active a {
	background: #0C4076;
	color: #FFFFFF;
}

#splash {
	width: 100%;
	max-width: 940px;
	margin: auto;
}

/* Search */

#header-search {
	width: 940px;
	height: 51px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}

#header-search form {
	float: right;
	width: 300px;
	margin: 0;
	padding: 12px 0px 0px 0px;
}

#header-search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#header-search-text {
	width: 200px;
	padding: 2px 3px;
	background: #1E1E1E;
	border: none;
	color: #4D4D4D;
}

#header-search-submit {
	background: none;
	border: none;
	font-family: 'Oswald', 'Roboto', 'Play', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E4E4E4;
}

#search {
	height: 51px;
	margin: 0 auto;
	padding: 0px 0px 60px 0px;
}

#search form {
	margin: 0;
	padding: 12px 0px 0 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search input {
	float: left;
	font: 12px 'Oswald', 'Roboto', 'Play', Arial, Helvetica, sans-serif;
}

#search-text {
	width: 160px;
	height: 18px;
	padding: 3px 0 3px 5px;
	border: 1px solid #CCCCCC;
	color: #000000;
}

#search-submit {
	margin-left: 10px;
	padding: 4px 4px;
	border: none;
	background: #000000;
	color: #FFFFFF;
}

/* Page */

#page {
	margin: 0 auto;
	padding-top: 30px;
}

#page-bgtop {
}

/* Content */

#content {
	float: right;
	width: 640px;
	max-width: 100%;
	padding: 2rem;
}
.post {
	margin: 0px 0px 30px 0px;
	border-bottom: 1px solid #CCCCCC;
}

.post .title {
	margin: 0px;
	padding: 0.5rem;
	color: #E4E4E4;
	background-color: #0C4076;
}

.post .title a {
	padding: 4px 35px 4px 15px;
	background: #0C4076;
	text-decoration: none;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
}

.post .entry {
	padding: 20px 0px;
}

.post img {
	float: left;
	padding: 15px 0px;
}

.post .meta {
	text-align: right;
	padding: 0px 0 20px 0;
	font-weight: bold;
	color: #202020;
}

.post .byline {
	float: right;
	margin-top: -30px;
	font-size: 12px;
	font-weight: bold;
	color: #5E5E5E;
}

/* Sidebar */

#sidebar {
	float: left;
	max-width: 240px;
	margin: 0px;
	padding: 0px 30px 30px 20px;
}

@media only screen and (max-width: 639px) {
	#sidebar{ display: none !important; }
 }

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 1px;
	text-decoration: none;
}

#sidebar li ul {
	margin: 0px;
	padding: 0px 0px 40px 0px;
}

#sidebar li li {
	margin: 0;
	padding: 9px 0px;
	border: none;
	border-bottom: 1px solid #CCCCCC;
}

#sidebar h2 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	font-size: 160%;
	font-weight: normal;
	color: #0C4076;
}

#sidebar h3 {
	font-size: 77%;
	color: #110404;
}

#sidebar p {
	margin: 0;
	line-height: normal;
	color: #D4C792;
}

#sidebar a {
	border: none;
	text-decoration: none;
	color: #4A4949;
}

#sidebar ul li ul h4 li a:hover {
	text-decoration: none;
	color: #0C4076;
}

/* Submenu */

#submenu {
}

/* News */

#news {
}

#news a {
	font-size: 85%;
}

/* Footer */

#footer {
	margin: 0 auto;
	padding: 20px 0px;
	background: #999999;
	color: #ffffff;
}

#footer p {
	margin: 0;
	text-align: center;
	font-size: 77%;
}

#footer a {
	text-decoration: underline;
	color: #ffffff;
}

#footer a:hover {
	text-decoration: none;
}
.galleria {
	height: 450px;
}